uuid: 26a49f1a-6e0b-44db-bf25-149036ba3a1f
langcode: en
status: true
dependencies:
  config:
    - image.style.quote_large
    - image.style.quote_medium
    - image.style.quote_small
  theme:
    - durhamtech
id: quote
label: Quote
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: quote_large
    breakpoint_id: durhamtech.large
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: quote_medium
    breakpoint_id: durhamtech.medium
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: quote_small
    breakpoint_id: durhamtech.small
    multiplier: 1x
breakpoint_group: durhamtech
fallback_image_style: quote_large
